ul.mlevel1,
ul.mlevel2,
ul.mlevel3,
ul.mlevel4 {
	margin:0;
	padding: 0;
	font-size: 10px;
	color: #00727A;	
}

ul.mlevel1 li {
	list-style-type:none;
	list-style-image:none;
	font-weight:bold;
	margin: 0;
	padding: 0;
	text-transform:uppercase;
	border-top: #FFFFFF 1px solid;
}

ul.mlevel1 li a {
	background: url("/fileadmin/images/arrow_off.gif") 5px 9px no-repeat;
	display:block;
	padding: 0.3em 0.5em 0.3em 1.4em;
}

ul.mlevel1 li a.active {
	background: url("/fileadmin/images/arrow_on.gif") 5px 9px no-repeat;
}

ul.mlevel1 li a.current {
	background: url("/fileadmin/images/point.gif") 4px 8px no-repeat;
	color: #000000;
}

/* Menübenen*/

ul.mlevel1 {
	background: #E6E5EA;
	border: 1px #00727A solid; 
	margin-bottom: 30px;
}

ul.mlevel1 li.first,
ul.mlevel2 li {
	border-top-width:0;
}

ul.mlevel2 li,
ul.mlevel1 li.hasmore,
ul.mlevel1 li.parent {
	background: #D9D8DD;
}

ul.mlevel2 li a{
	margin-left: 15px;
}

ul.mlevel3 li a {
	margin-left: 30px;
}

ul.mlevel4 li a {
	margin-left: 45px;
}